---
title: Stadt Mainhausen
url: https://www.mainhausen.de/
howto:
  en: |
    - Go to <https://www.mainhausen.de/download-muellkalender> and select your street name.  
    - Right-click on `Download Kalenderdatei nur Bezirke mit *selected street name*` and copy link address.
    - Replace the `url` in the example configuration with this link.
test_cases:
  Breslauer Straße:
    url: https://www.mainhausen.de/municipal/subscribe/trash/15
  Aussiger Straße:
    url: https://www.mainhausen.de/municipal/subscribe/trash/9
  Mainflinger Straße:
    url: https://www.mainhausen.de/municipal/subscribe/trash/44
